autovbox(1)

NAME
autovbox - ISDN voice box (sound converter)

SYNOPSIS
autovbox [-2 | -3 | -4 | -h | -v] [-n name] [-p phone] [-l location]

DESCRIPTION
Convert .au files (Sun audio format) on standard input into vbox files (vbox audio header) on standard output. autovbox is a link to vboxcnvt(1).

OPTIONS
Autovbox reads from stdin and writes to stdout.

-2, --adpcm-2
    Convert to ADPCM 2 format.

-3, --adpcm-3
    Convert to ADPCM 3 format.

-4, --adpcm-4
    Convert to ADPCM 4 format.

-u, --ulaw
    Convert to ulaw format (default).

-n NAME, --name NAME
    Name to write into the header.

-p, --phone PHONE
    Telephone number to write into the header.

-l LOCATION, --location LOCATION
    City to write into the header.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
rmdtovbox(1), vboxtoau(1), vboxmode(1), vboxcnvt(1), vbox(5).

AUTHOR
This manual page was written by Andreas Jellinghaus <aj@dungeon.inka.de>, for Debian GNU/Linux and isdn4linux.
Now maintained by Paul Slootman <paul@debian.org>.